Subject: Re: use generic pci_assign_unassign_resources

From: Mark Takatz <[email-masked]>
Date: Mon, 16 Mar 2009 08:40:09 -0600

Hehe, and that opens up an entirely different can of worms with our board.

Thanks, however.

Mark

Benjamin Herrenschmidt wrote:
> On Fri, 2009-03-13 at 16:42 -0600, Mark Takatz wrote:
>   
>> Ben,
>>
>> We're looking at the fixes you put in place for the various PCI errors 
>> and we think this is the solution we need for our system, a GE Fanuc CM6 
>> PPC board (single 8641), but your patches appear to apply either to 
>> 2.6.24 or 2.6.25, and we have 2.6.23.  Do you know of any similar work 
>> done on the 2.6.23 release?
>>
>> Thanks in advance for any help you can provide,
>>     
>
> No, you would have to backport major chunks of the PCI rework I did in
> between, along with fixes I did after that. At this stage I would
> recommend considering an update to 2.6.27 or 2.6.28.
>
> Cheers,
> Ben.
>
>
>
>   

-- 
Mark J. Takatz
Pericle Communications Company
1910 Vindicator Drive, Suite 100
Colorado Springs, CO 80919
Office:  (719) 548-1170
Cell:  (719) 287-5267
Fax:  (719) 548-1211
[email-masked]